.main-wrapper {
  padding: 0 20px 0 20px;
  background: #f5f5f5;
}
.main-content {
  padding: 50px 0;
}

/* New alignment class alaso appears in richtext */
img.center {
  display: block;
  margin-right:auto;
  margin-left:auto;
}

/* PAGINATION */

ul.pagination {
  clear: both;
  text-align: center;
  margin-top: 25px;
}
ul.pagination a {
  text-decoration: none !important;
  background: #fff;
}

ul.pagination li.current {
  background: #aaa;
}
ul.pagination li.current a {
  background: #aaa;
  color: #fff;
}


/* CATEGORY LIST - at top of news and video/gallery pages */

.categories-list {
}
.categories-list a,
.categories-list button {
  display: inline-block;
  font-family: 'Orbitron', sans-serif;
  background: #fff;
  padding: 8px 15px;
  margin:2px 4px;
  text-decoration: none !important;
  color: #333 !important;
  -moz-box-shadow: rgba(0, 0, 0, 0.19) 0 0 6px 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.19) 0 0 6px 0;
  box-shadow: rgba(0, 0, 0, 0.19) 0 0 6px 0;
}
.categories-list a:hover,
.categories-list button:hover {
  background: #dfdfdf;
}
.categories-list a.active,
.categories-list button.active {
  background: #666;
  color: #fff !important;
}
.categories-list .button {
  font-size: 1rem;
  line-height: 1.5rem;
}

.categories-entry {
  margin-bottom: 0.5rem;
}
.categories-entry a {
  display: inline-block;
  background: #fff;
  padding: 3px 7px;
  margin:2px 2px 2px 0px;
  font-size: 0.95rem;
  text-decoration: none !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.categories-card a,
.categories-sidebar a {
  display: inline-block;
  background: #fff;
  padding: 4px 8px;
  margin:2px 2px;
  text-decoration: none !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}


/* From OSUM - backgrounds for sections on home page */
section .home {
  padding: 60px 0 80px 0;
}
.parallax {
  background-size: cover;
  background-position: 50% 50%;
  background-attachment: fixed;
}
section .home.summary {
  background: #fff;
}
section .home.sub-content {
  background: #fff;
}
section .home.countdown{
}


/* Embed Stuff */
.flex-video {
  background-image: url("/img/misc/loading-icon.gif?f30fe282920ab1740c7ffd7d168e384abba042b3");
  background-repeat: no-repeat;
  background-position: center center;
  border: solid 1px #ccc;
}


/* Medium and up - min 640px */
@media screen and (min-width: 40em) {
  
}

/* Large and up - min 1024px */
@media screen and (min-width: 64em) {
  
  .main-wrapper {
    padding: 0;
  }
  
}